/*------------ about-editor ------------*/
.dis-editor{
    margin-top: 20px;
}
.about-editor .title {
    font-size: 21px;
    color: #83705E;
    margin: 0;
}

.about-editor .tb01 td {
    vertical-align: top;
}

.about-editor .tb01 .pic {
    width: 185px;
    padding: 0 0 2px 15px;
}

.about-editor .tb01 span {
    color: #5F1312;
}

.about-editor .tb02 {
    width: 100%;
    border: 1px solid #D4D1C7;
}

.about-editor .tb02 td {
    line-height: 1.5;
    padding: 16px 20px;
    vertical-align: middle;
}

.about-editor .tb02 .title {
    font-family: "新細明體";
    font-size: 24px;
    color: #333333;
    margin: 0;
}

.about-editor .tb02 span {
    color: #DC6B5D;
}

.about-editor .tb02 .pic {
    width: 160px;
    padding: 16px 0 16px 20px;
}


/*------------ contact-editor ------------*/

.contact-editor .box{
    padding: 0;
    margin: 10px auto 20px;
    position: relative;  
}
.contact-editor .box li{
    float: left;
    width: 25%;
    box-sizing: border-box;
    padding: 0 15px;
    position: relative;
    padding-bottom: 30px;
    list-style: none;
    text-align: center;
}
.contact-editor .box li:after{
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 8px 0 8px;
    border-color: #4d95de transparent transparent transparent;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;

}
.contact-editor .box li+li:before{
    content: '';
    display: block;
    width: 1px;
    height: 210px;
    border-right: dashed 1px #aaa;
    position: absolute;
    left: 0;
    top: 0;
}
.contact-editor .box .icon{
    background: url(../images/contact/icon_1.png) no-repeat;
    width: 130px;
    height: 130px;
    display: block;
    margin: 0 auto 15px;
}
.contact-editor .box .icon.ic2{background-image: url(../images/contact/icon_2.png);}
.contact-editor .box .icon.ic3{background-image: url(../images/contact/icon_3.png);}
.contact-editor .box .icon.ic4{background-image: url(../images/contact/icon_4.png);}

.map-box{
    width: 100%;
    height: 410px;
    box-sizing: border-box;
    background: #fff;
    padding: 7px;
    margin-top: 30px;
    box-shadow: 0 0 12px rgba(41,41,41,0.25);
}
/*------------ news-editor ------------*/

.news-editor .tb01 {
    width: 100%;
    color: #9F856C;
    line-height: 1.9;
}

.news-editor .tb01 .pic {
    width: 270px;
    padding-left: 35px;
}



/*------------ terms-editor ------------*/


.terms-editor .title {
    color: #0d84dc;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.8;
    margin: 10px 0 20px;
}


/*------------ index-about-editor ------------*/

.index-about-editor {
    line-height: 1.4;
    color: rgba(255,255,255,.8)
}


/*------------ rwd ------------*/

@media screen and (max-width: 1024px) {
    .about-editor .tb01 td,
    .about-editor .tb02 td {
        width: 100%;
        float: left;
        box-sizing: border-box;
    }
    .about-editor .tb02 td {
        padding: 10px;
        text-align: center;
    }
    .about-editor .tb01 .pic,
    .about-editor .tb02 .pic {
        width: 100%;
        padding: 5px 0;
    }
}

@media screen and (max-width: 767px) {
    .dis-editor{
    margin-top: 10px;
    }
    .contact-editor .box li{
        width: 50%;
        margin-bottom: 20px;
    }
    .contact-editor .box li:nth-child(2n+1){
        clear: both;
    }
    .contact-editor .box li:nth-child(3):before{
        display: none;
    }
}

@media screen and (max-width: 500px){
    .contact-editor .box li{
        width: 100%;
    }
    .contact-editor .box li:nth-child(2n+1){
        clear: none;
    }
    .contact-editor .box li+li:before{
        display: none;
    }
}

.nopage1,
.nopage2{
    font-family: '微軟正黑體';
    width: 100%;
    padding: 50px 15px;
    max-width: 690px;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;    
}
.nopage1 .pic{
    max-width: 560px;
    margin: 0 auto 30px;
}
.nopage2 .pic{
    max-width: 657px;
    margin: 0 auto 30px;
}
.nopage1 .pic img,
.nopage2 .pic img{
    max-width: 100%;
    max-height: 100%;
    height: auto !important;
}
.nopage2 .title{
    font-size: 25px;
    color: #777777;
    font-weight: bold;
    margin-bottom: 15px;
}
.nopage1 .txt,
.nopage2 .txt{
    font-size: 16px;
    color: #777777;
    line-height: 1.6;
}
.nopage1 .txt{
        padding-left: 15%;
}
.nopage2 .txt{
    text-align: center;
}
.nopage1 .btn-box a.gohome,
.nopage2 .btn-box a.gohome{
    display: inline-block;
    text-decoration: none;
    font-size: 16px;
    color: #929292;
    border: 1px solid #929292;
    text-align: center;
    padding: 4px 47px;
    margin-top: 20px;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
}
.nopage1 .btn-box a.gohome:hover,
.nopage2 .btn-box a.gohome:hover {
    color: #FFF;
    background: #929292;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

@media screen and (max-width: 600px) {
    .nopage1 .pic{
        margin-bottom: 10px;
    }
    .nopage1 .txt{
        padding-left: 15px;
        text-align: center;
    }
}